/* updated 3/6/14 by MG-NYC; previously 3/3/14 by RM-NYC */

/* START - Added by Prodmtl */
#articleContent .tableau {
    width: 100% !important;
}
#articleContent .tableau th {
    background: #666666;
    color: #ffffff;
    padding: 5px 5px;
}
#articleContent .tableau td {
    background: #e5e5e5;
    padding: 5px 5px;
}
#articleContent .tableau .odd td {
    background: #d9d9d9;
    padding: 5px 5px;
}
.endSidebar {
    background: #d9d9d9;
    padding: 10px;
}
/* END - Added by Prodmtl 11/28/2013 */

#flashvidspacer { /*fix for inline media player*/
    display: block;
}
.sponsoredInfo { /*hiding 420 Ad div in articles*/
    display: none;
}
#articleContent, #articleHead {
    padding-left: 10px;
}
/*#commentsContainer .fyre-comment-count span {
    display: none;
}
*/#commentsContainer {
    padding-left: 10px;
    padding-right: 10px;
}
#bodypadding {
    padding-top: 15px;
}
#mainContent #contentLeft {
    width: 650px;
}
#collectionbody .confsection li a.title, #collectionbody .confsection p a.title {
    font-size: 1.1em;
    font-weight: bold;
}
.teaser {
    color: #454545;
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    margin: 1px 0 0;
}
#articleContent .date {
    display: none;
}
p.migrated_h2 {
    font-weight: bold;
    text-transform: none;
    font-size: 14px;
    margin: 0;
}
p.migrated_h3 {
    font-weight: bold;
    text-transform: none;
    font-size: 14px;
    margin: 0;
}

p.migrated_h4 {
    font-weight: bold;
    text-transform: none;
    font-size: 14px;
    margin: 0;
}
#references {z-index:11}
p.newSidebar {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-bottom: 20px;
    padding: 12px;
}
.closecomment {
    width:175px;
}
#layersContainer >div {
    margin-top:50px;
}
#abTop .printThis {width:85px;}

.printtext .actionBar li a {
    width:auto;
}
#emailtoolbox {width:660px;
}

/*hide most popular on live*/
#mostPopRight {display:none;}
